field: 7334a15f-cd70-4281-b64e-03fae06eba92 # Home slides
fieldLayouts:
  17aea5d9-80c7-48ac-8988-44a93c86a96e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ddcbdb69-1cc0-4a92-ac1f-46f739553abf # Slide title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 58ad5504-b005-4c7c-913b-21d2c25bdb61
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 495500e8-807d-40cf-8ff5-2d80ba1aacb9 # Slide image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d85271fd-f3af-4816-9bed-fb6f7510c10f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 397c97d2-d261-49d9-86bf-17f09dd82159 # Slide link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a90a11a-06bb-45f4-9367-be7a4ade7dba
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 882bbe88-8888-4519-905b-950c5d201db9 # Slide button text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 48339f2d-d7e6-45aa-9a2c-58ed19b0a422
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 76f837cd-28a9-4c94-acb3-b9bc4da49dd9
        userCondition: null
fields:
  397c97d2-d261-49d9-86bf-17f09dd82159: # Slide link
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: slideLink
    instructions: null
    name: 'Slide link'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select page'
      showSiteMenu: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  882bbe88-8888-4519-905b-950c5d201db9: # Slide button text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: slideButtonText
    instructions: null
    name: 'Slide button text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  495500e8-807d-40cf-8ff5-2d80ba1aacb9: # Slide image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: slideImage
    instructions: null
    name: 'Slide image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select image'
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
        - 'volume:cc8650fe-a88a-4bfc-a05a-b22c9aceeb9c' # Unsplash
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  ddcbdb69-1cc0-4a92-ac1f-46f739553abf: # Slide title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: slideTitle
    instructions: null
    name: 'Slide title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: image
name: Image
sortOrder: 1
